@charset "utf-8";
/* CSS Document */


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
}

.town {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #45685b;
}
.tel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #666;
}


.tel a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #666;
}
.tel a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
.footer a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #06F;
}
